/*Fixes the fixed navbar covering the ICM control panel*/
    .ControlPanel {
    }
    /*End of control panel fix*/

h1 {
font-family: "Din", Arial, Helvetica, sans-serif !important;
font-size:30px !important;
}
h4 {
white-space:normal !important;
}
.LocationBar {
background-color:#f26522;
}
.ButtonsBG {
background-color:#f26522;
}
.button {
background-color:#f26522;
font-size:1em;
}
.buttonactive {
font-size: 1em;
}
.button-small {
background-color:#f26522;
}
.column.fourth {
min-width:33%;
}


div#pagewrapper {
    background: url(/SiteImages/179-SchoolImages/179-Images/179-Logos/179-htc_backgroundImage.jpg);
}
.container.logo-container {
    padding-bottom: 10px;
    background-color: #fff;
}

.div_privacy {
	text-align: center;
	width: 100%;
}

div#ctl00_ctl00_div_content_sec {
    width: 1170px;
}